package cn.ezhizao.common.enums;

/**
 * 用户类型
 *
 * @author ezhizao
 */
public enum UserTypes
{
    SYS_ADMIN("00", "系统用户"), TENANT_ADMIN("01", "租户管理员"), TENANT_USER("02", "租户下用户");

    private final String code;
    private final String info;

    UserTypes(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
